STRUCT POP_FRONT(3)

NAME
boost::xpressive::op::pop_front

SYNOPSIS

// In header: <boost/xpressive/regex_actions.hpp>
struct pop_front {
  // types
  typedef void result_type;
  // public member functions
  template<typename Sequence> void operator()(Sequence &) const;
};

DESCRIPTION

  pop_front public member functions

    1.

    template<typename Sequence> void operator()(Sequence & seq) const;